RubyGems Navigation menu

rdbi-driver-sqlite3 0.9.1

sqlite3 driver for RDBI

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.9.1 - December 10, 2010 (9,5 KB)
  2. 0.9.0 - August 22, 2010 (9,5 KB)

Runtime Dependencies (4):

epoxy >= 0.3.1
methlab >= 0
rdbi >= 0
sqlite3-ruby ~> 1.3

Development Dependencies (2):

rdoc >= 0
test-unit >= 0

Donos:

Autores:

  • Erik Hollensbe

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 9.345

Desta versão 5.931

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: